 <?xml version="1.0"?>

<table name="fnaf_full_theme_menus">

<Localization default="en.txt" directory="loc"/>

<MenuMusic source="sounds/menu_ffps.ogg" id="ffps"/>
<MenuMusic source="sounds/menu_fnaf1.ogg" id="fnaf1"/>
<MenuMusic source="sounds/menu_fnaf2_ingame.ogg" id="fnaf2_ingame"/>
<MenuMusic source="sounds/menu_fnaf2_fullversion.ogg" id="fnaf2_fullversion"/>
<MenuMusic source="sounds/menu_fnaf3.ogg" id="fnaf3"/>
<MenuMusic source="sounds/menu_fnaf4.ogg" id="fnaf4"/>
<MenuMusic source="sounds/menu_fnafsd.ogg" id="fnafsd"/>
<MenuMusic source="sounds/menu_fnafsl.ogg" id="fnafsl"/>
<MenuMusic source="sounds/menu_fnafw.ogg" id="fnafw"/>
<MenuMusic source="sounds/menu_ucn.ogg" id="ucn"/>

</table>